html {
	height: 100%;
	overflow-y: scroll;
}

body {
	font-family: 'Lato', arial, sans-serif;
	font-size: 16px;
	line-height: 138%;
	font-weight:400;
	color: #444;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	overflow-x: hidden;
}
:focus, :active {  
    outline: 0;  
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	max-width:100%;
	height:auto;
}
p {
	margin: 0px;
	padding: 0px;
}
a{
	color:#444;
}
input {
    border-radius: 0;
}
#wrapper {
	min-height:100%;
	position:relative;
}
#main_div {
	margin: auto;
	min-height: 100px;
}
.content_div{
	width:944px;
	padding-left:20px;
	padding-right:20px;
	max-width:90%;
	margin:auto;
	padding-top:48px;
	padding-bottom:55px;
	
}

.small {
	font-size: 10px;
}
.heading {
	font-size: 150%;
	line-height:150%;
	color: #003F6B;
	padding-bottom:8px;
}
.subhead {
	font-size: 110%;
	font-weight:700;
	padding-bottom:4px;
}
.bold{
	font-weight:700;
}
.smallbold {
	font-size: 10px;
	font-weight: 700;
}

.monospace{
	font-family: "Courier New", monospace;
}
.clearboth {
	clear: both;
}
.pic_alignleft {
	float: left;
	padding-right: 7px;
	padding-bottom: 7px;
}
.pic_alignright {
	float: right;
	padding-left: 7px;
	padding-bottom: 7px;
}
#headerwrap_div {
	border-top: 4px solid #4DB300;
}
.headerfiller_div{
	height:144px;
}
#header_div {
	width: 944px;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 95%;
	margin: auto;
	padding-top: 17px;
	padding-bottom: 14px;
}
#mobileheaderwrap_div{
	border-top: 4px solid #4DB300;
	position: static;
	top:0px;
	z-index: 999;
	width: 100%;
	display: none;
	padding-top:10px;
	height:53px;
	background-color:#FFF;
}
#mobileheader_div{
	height:53px;
}
.mobilemenubtn{
	float:right;
	margin-right:20px;
}
.mobilelogo_img{
	max-width:70%;
	height:auto;
	margin-left:20px;
}
#mobilenavholder {
	position: relative;
	width: 100%;
}
#mobilenav_div {
	background-color: #EBEBEB;
	overflow: hidden;
	overflow-y: auto;
	position: absolute;
	top: 0px;
	width: 100%;
	right: -100%;
	display: none;
	z-index: 999999;
}
#mobilenav_div a {
	color: #003F6B;
	background-color: #FFF;
	width: 100%;
	display: block;
	text-align: center;
	height: 16px;
	text-decoration: none;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: 400;
	border-top: 1px solid #003F6B;
	font-size: 16px;
	line-height: 16px;
}
#mobilenav_div a:hover {
	background-color: #003F6B;
	color:#FFF;
}

#footerwrap_div {
	width: 100%;
	position: static;
	/*position: absolute;*/
	bottom: 0px;
	background-color:#444;
}
#footer_div {
	color:#FFF;
	font-size:12px;
	width: 1318px;
	margin-left: auto;
	margin-right: auto;
	max-width: 95%;
	padding-top: 40px;
	padding-bottom: 49px;
}
.footertext_div{
	width:30%;
	margin-left:15%;
	float:left;
}
#slideshow_div{
	width:100%;
	height:447px;
	overflow:hidden;
}
.slide_div{
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.logo{
	float:left;
}

.nav {
	float:left;
	margin-left:39px;
}
.nav a {
	display: inline-block;
	padding-top: 17px;
	margin-left: 10px;
	margin-right: 10px;
	text-decoration: none;
	color: #003F6B;
	font-size: 18px;
	padding-bottom:3px;
	border-bottom: 3px solid #FFF;
}
.nav a.at {
	border-bottom: 3px solid #4DB300;
}
.loginbutton_a{
	display: block;
	float: right;
	color: #4DB300;
	text-decoration: none;
	font-size: 14px;
	line-height: 14px;
	font-weight: 700;
	border: 3px solid #4DB300;
	padding-left: 12px;
	padding-right: 29px;
	background-color: #EDF7E4;
	border-radius: 6px;
	padding-top: 13px;
	height: 26px;
	background-image: url(../images/login_bg.png);
	background-position: right center;
	background-repeat: no-repeat;
}
.bannerwrap_div{
	border-bottom: 38px solid #4DB300;
	height: 284px;
	background-color: #12191F;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	position:relative;
}
.cpanelloginwrap_div{
	position:relative;
}
#cpanellogin_div{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 100;
	background-image: url(../images/cpanelogin_bg.png);
	background-repeat: repeat;
	display:none;
}

.cpanelinner_div{
	width:944px;
	padding-left:20px;
	padding-right:20px;
	max-width:90%;
	margin:auto;
	padding-top:10px;
	padding-bottom:8px;
	text-align:right;
	font-size:22px;
	color: #003F6B;
	
}
#cpanel_domain{
	width: 274px;
	height: 18px;
	border-radius: 2px;
	border: 2px solid #003F6B;
	padding-left:9px;
	padding-top:8px;
	padding-bottom:8px;
	font-family: 'Lato', arial, sans-serif;
	font-size: 18px;
	line-height:18px;
	
}

.cpanelinner_div #submit{
	color:#003F6B;
	width: 66px;
	height: 37px;
	border-radius: 4px;
	border: 2px solid #003F6B;
	text-align:center;
	font-family: 'Lato', arial, sans-serif;
	font-size: 18px;
	line-height:18px;
	background-color:#DEE6EC;
	cursor:pointer;
}	
.benefitsleft_div{
	font-size:120%;
	float:left;
	width:60%;
	line-height:145%;
	color:#666;
}	
.benefitsright_div{
	float:right;
	width:30%;
}
.ben_div{
	margin-bottom: 9px;
	padding-left: 53px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-position: left center;
	background-repeat: no-repeat;
}
.logo_div{
	text-align:center;
}
.logo_div a{
	display: inline-block;
	width: 150px;
	height: 150px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	background-repeat: no-repeat;
	background-position: center center;
}
.bannersayingswrap_div{
	width: 100%;
	bottom:0px;
	position: absolute;
	padding-bottom:31px;
}
.bannersayings_div{
	width: 944px;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 95%;
	margin-left:auto;
	margin-right:auto;
}
.bannersaying1_div, .bannersaying2_div{
	background-image: url(../images/cpanelogin_bg.png);
	background-repeat: repeat;
	border-radius:4px;
	padding-top:10px;
	padding-bottom:12px;
	padding-left:17px;
	padding-right:17px;
	float:left;
	clear:both;
	margin-top:5px;
	font-weight:700;
	min-width:420px;
}
.bannersaying1_div{
	font-size:33px;
	line-height:33px;
}
.bannersaying2_div{
	font-size:24px;
	line-height:24px;
}
.webhostingplans_div{
	background-color:#E5E5E5;
}
.webhostingplans_div .content_div{
	padding-top:20px;
}

.webhostingttl_div{
	text-align:center;
	color:#999999;
	font-size:26px;
	padding-bottom:20px;
}
.hostingplan_div{
	background-color:#003F6B;
	color:#FFF;
	border-radius:10px;
	float:left;
	width:30%;
	padding-bottom:32px;
}
.centerplan_div{
	margin-left:5%;
	margin-right:5%;
}
.hostplanttl_div{
	font-size:26px;
	text-align:center;
	padding-top:19px;
	padding-bottom:27px;
}
.hostplan_ul{
	list-style-image: url(../images/ul_tick.png);
	width:70%;
	max-width:180px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 20px;
}
.hostplan_ul li{
	padding-top:3px;
	padding-bottom:3px;
}
.hostcost_div{
	width:80%;
	max-width: 180px;
	text-align: center;
	border-radius: 4px;
	border: 1px solid #4DB300;
	margin-left:auto;
	margin-right:auto;
	padding:3px;
}

.status_div{
	background-color:#003F6B;
	color:#FFF;
	border-radius:10px;
	float:right;
	width:30%;
	padding-bottom:32px;
	text-align:center;
}
.status_div a{
	color:#FFF;
}

.statusttl_div{
	font-size:26px;
	text-align:center;
	padding-top:19px;
	padding-bottom:18px;
}
.status_ul{
	width:70%;
	max-width:180px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 20px;
	text-align:left;
}
.status_ul li{
	padding-top:3px;
	padding-bottom:3px;
}

.left_wide_div{
	width:75%;
	float:left;
}
.left_wide2_div{
	width:60%;
	float:left;
}
.rightpic_div{
	float:right;
	max-width:20%;
	background-color:#000;
}
.imagecaption_div{
	color:#fff;
	font-size:12px;
	text-align:center;
	padding:7px;
}
.support_div{
	margin-top: 17px;
	padding-bottom: 30px;
	border-bottom: 3px solid #BBBBBB;
}
.half_div{
	width:48%;
	margin-right:2%;
	float:left;
	padding-bottom:40px;
}
#loadmore_p{
	text-align:center;
	color:#999999;
	padding-bottom:20px;
}
#loadmore_p a{
	color: #999;
	font-weight:700;
}
.website_div{
	width:29%;
	background-color:#FFF;
	margin-left:2%;
	margin-right:2%;
	height:270px;
	border-radius:8px;
	overflow:hidden;
	float:left;
	margin-bottom:40px;
}
.website_div a{
	text-decoration:none;
}
.websitepic_div{
	height: 200px;
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}
.websitecaption_div{
	padding:12px;
	text-align:center;
}
.formfield_div{
	float:left;
	width:48%;
	margin-right:2%;
	margin-top:10px;
}
.formfield_div input{
	width: 95%;
	padding: 3%;
	border: 1px solid #BBBBBB;
	border-radius: 6px;
	font-size:14px;
	line-height:16px;
}
.red{
	color:#FF0000;
}
.button{
	display: block;
	float: right;
	color: #4DB300;
	text-decoration: none;
	font-size: 14px;
	line-height: 14px;
	font-weight: 400;
	text-transform:uppercase;
	border: 3px solid #4DB300;
	padding-left: 12px;
	padding-right: 29px;
	background-color: #EDF7E4;
	border-radius: 6px;
	padding-top: 7px;
	padding-bottom: 7px;
	background-image: url(../images/login_bg.png);
	background-position: right center;
	background-repeat: no-repeat;
	cursor:pointer;
}
.banklogo_img{
	margin-right:2%;
}
.buylineframe_iframe {
	height: 300px;
	width: 100%;
	max-width:500px;
	overflow: visible;
	background-color: #FFF;
	border-radius: 6px;
	border: 1px solid #BBBBBB;
}